package com.qmth.distributed.print.business.bean.params;


import com.qmth.teachcloud.common.base.BasePage;

/**
 * @Date: 2021/3/23.
 */
public class RoleParam extends BasePage {

    private String name;
    private Boolean enable;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }
}
